@import '_content/Havit.Blazor.Components.Web.Bootstrap/Havit.Blazor.Components.Web.Bootstrap.xl1p2gydxa.bundle.scp.css';

/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-6sp7fqc9xx] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-6sp7fqc9xx] {
    flex: 1;
}

.sidebar[b-6sp7fqc9xx] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-6sp7fqc9xx] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-6sp7fqc9xx]  a, .top-row[b-6sp7fqc9xx]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-6sp7fqc9xx]  a:hover, .top-row[b-6sp7fqc9xx]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-6sp7fqc9xx]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-6sp7fqc9xx] {
        display: none;
    }

    .top-row.auth[b-6sp7fqc9xx] {
        justify-content: space-between;
    }

    .top-row[b-6sp7fqc9xx]  a, .top-row[b-6sp7fqc9xx]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-6sp7fqc9xx] {
        flex-direction: row;
    }

    .sidebar[b-6sp7fqc9xx] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-6sp7fqc9xx] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-6sp7fqc9xx]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-6sp7fqc9xx], article[b-6sp7fqc9xx] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Pages/AdminContent.razor.rz.scp.css */
.flex[b-kuwgr1d8nr] {
  height: calc(100vh - 90px);
  display: flex;
  flex-direction: row;
}
.flex .sidebar[b-kuwgr1d8nr] {
  min-width: 64px;
  border-right: 1px solid grey;
}
.flex .sidebar button[b-kuwgr1d8nr] {
  display: block;
}
.flex .pages[b-kuwgr1d8nr] {
  width: 20vw;
  border-right: 1px solid grey;
  padding: 5px;
  overflow-y: auto;
}
.flex .body[b-kuwgr1d8nr] {
  flex: 1;
  padding: 5px;
  overflow-y: auto;
}

.menu-button[b-kuwgr1d8nr] {
  font-size: 16px;
  line-height: 24px !important;
  height: 32px;
}

.selected[b-kuwgr1d8nr] {
  background-color: skyblue !important;
}

.cdk-drag-placeholder[b-kuwgr1d8nr] {
  display: none;
}

.cdk-drag-preview[b-kuwgr1d8nr] {
  box-sizing: border-box;
  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
  background: #fff;
  opacity: 0.3;
}

.drop-inside[b-kuwgr1d8nr] {
  border: 1px solid #00f;
}

.drop-before[b-kuwgr1d8nr] {
  border-top: 1px solid #00f;
}

.drop-after[b-kuwgr1d8nr] {
  border-bottom: 1px solid #00f;
}

.node-title[b-kuwgr1d8nr] {
  padding: 15px;
  margin: 5px;
  background: #eee;
  cursor: grab;
}

.node-children[b-kuwgr1d8nr] {
  position: relative;
  transition: height 0.2s;
  margin-left: 40px;
}

.item-notes[b-kuwgr1d8nr] {
  margin-left: 20px;
  color: #aaa;
}

.node__label[b-kuwgr1d8nr] {
  width: 100%;
  display: block;
}
/* /Pages/AdminLibrary.razor.rz.scp.css */
.flex[b-7ggw7lcdbm] {
  height: calc(100vh - 90px);
  display: flex;
  flex-direction: row;
}
.flex .sidebar[b-7ggw7lcdbm] {
  min-width: 64px;
  border-right: 1px solid grey;
  display: flex;
  flex-direction: column;
}
.flex .sidebar span[b-7ggw7lcdbm] {
  display: block;
}
.flex .folders[b-7ggw7lcdbm] {
  width: 20vw;
  border-right: 1px solid grey;
  padding: 5px;
  overflow-y: auto;
}
.flex .body[b-7ggw7lcdbm] {
  flex: 1;
  padding: 5px;
  overflow-y: auto;
}

.menu-button[b-7ggw7lcdbm] {
  font-size: 16px;
  line-height: 24px !important;
  height: 32px;
}
/* /Shared/Admin.razor.rz.scp.css */
.flex-container[b-pkz0p65jbo] {
  height: 100%;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
.flex-container .header[b-pkz0p65jbo] {
  height: 50px;
}
.flex-container .body[b-pkz0p65jbo] {
  flex: 1;
  padding: 0;
}
/* /Shared/AdminHeader.razor.rz.scp.css */
[b-4cxwl0pqc5] .navbar {
  background-color: #3D226C !important;
}

[b-4cxwl0pqc5] .nav-link {
  color: #FFFFFFB3 !important;
}

[b-4cxwl0pqc5] .active {
  color: white !important;
}

.nav-spacer[b-4cxwl0pqc5] {
  height: 56px;
  width: 100%;
}
/* /Shared/AdminSortSections.razor.rz.scp.css */
.scroll[b-ptw3kvsxkj] {
  height: 60vh;
  overflow-y: auto;
}

.overlay[b-ptw3kvsxkj] {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.16);
  opacity: 0;
  transition: all 450ms cubic-bezier(0.32, 1, 0.23, 1) 0ms;
}
.overlay .social[b-ptw3kvsxkj] {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  padding: 8px 24px 16px;
  box-sizing: border-box;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.22), 0px 14px 56px rgba(0, 0, 0, 0.25);
  transform: translate(0, 100%);
  transition: all 450ms cubic-bezier(0.32, 1, 0.23, 1) 100ms;
}
.overlay .social ul[b-ptw3kvsxkj] {
  text-align: justify;
  columns: 74px 3;
  vertical-align: bottom;
}
.overlay .social ul li[b-ptw3kvsxkj] {
  width: 74px;
  display: inline-block;
}
.overlay .social ul a[b-ptw3kvsxkj] {
  display: block;
  margin: 8px 0;
  color: gray;
  text-decoration: none;
  text-align: center;
}
.overlay .social ul a span[b-ptw3kvsxkj] {
  display: inline-block;
  width: 100%;
}
.overlay .social .facebook span[b-ptw3kvsxkj] {
  color: #3b5998;
}
.overlay .social .twitter span[b-ptw3kvsxkj] {
  color: #00aced;
}
.overlay .social .linkedin span[b-ptw3kvsxkj] {
  color: #007bb5;
}
.overlay .social .reddit span[b-ptw3kvsxkj] {
  display: block;
  width: 48px;
  height: 48px;
  margin: 0 auto;
  border-radius: 2px;
  background-color: #cee3f8;
  color: #fff;
  text-shadow: 1px 1px #000, -1px -1px #000, -1px 1px #000, 1px -1px #000;
}
.overlay .social .reddit span[b-ptw3kvsxkj]::after {
  content: "";
  display: block;
  height: 4px;
  width: 4px;
  background-color: red;
  border-radius: 50%;
  position: relative;
  top: -24px;
  left: 16px;
  box-shadow: 12px 0 red;
}
.overlay .social .whatsapp span[b-ptw3kvsxkj] {
  color: #4dc247;
}
.overlay .btn-close[b-ptw3kvsxkj] {
  color: #666;
  transform: scale(0, 0);
  transition: all 450ms ease-in-out 0;
}
.overlay:target[b-ptw3kvsxkj] {
  display: block;
  position: fixed;
  top: 0;
  opacity: 1;
}
.overlay:target .social[b-ptw3kvsxkj] {
  transform: translate(0, 0);
  z-index: 9;
}
.overlay:target .btn-close[b-ptw3kvsxkj] {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  outline: 0 none;
  transform: scale(1, 1);
}

@media screen and (min-width: 640px) {
  .overlay[b-ptw3kvsxkj] {
    padding: 0 19%;
  }
  .overlay .social[b-ptw3kvsxkj] {
    max-width: 62%;
    margin: 0 auto;
  }
  .overlay .social ul[b-ptw3kvsxkj] {
    column-gap: 64px;
  }
}
@media screen and (min-width: 960px) {
  .overlay[b-ptw3kvsxkj] {
    padding: 0 23.5%;
  }
  .overlay .social[b-ptw3kvsxkj] {
    min-width: 384px;
    max-width: 50%;
  }
  .overlay .social ul[b-ptw3kvsxkj] {
    column-gap: 124px;
  }
}
@media screen and (min-width: 1280px) {
  .overlay[b-ptw3kvsxkj] {
    padding: 0 26%;
  }
  .overlay .social[b-ptw3kvsxkj] {
    min-width: 512px;
    max-width: 48%;
  }
}
@media screen and (min-width: 1440px) {
  .overlay[b-ptw3kvsxkj] {
    padding: 0 28%;
  }
  .overlay .social[b-ptw3kvsxkj] {
    min-width: 576px;
    max-width: 44%;
  }
}
.mdi[b-ptw3kvsxkj]::before {
  font-size: 24px;
  line-height: 48px;
}

.social .mdi[b-ptw3kvsxkj]::before {
  font-size: 48px;
}

.sr-only[b-ptw3kvsxkj] {
  /* a generic way to visually hide content while remaining accessible to screen readers (h5bp.com) */
  clip: rect(0 0 0 0);
  overflow: hidden;
  position: absolute;
  height: 1px;
  width: 1px;
}
/* /Shared/DragDropList.razor.rz.scp.css */
@charset "UTF-8";
﻿.drop-list[b-0hr9fcb5wz] {
  margin-left: 0;
  margin-right: 0;
  border-color: #000;
  border-style: solid;
  border-width: 0px;
  height: 100%;
}

.dragging[b-0hr9fcb5wz] {
  animation-name: colour-b-0hr9fcb5wz;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate-reverse;
  animation-timing-function: ease;
}

.drop-target[b-0hr9fcb5wz] {
  height: 5px;
  min-height: 5px;
  max-height: 5px;
  overflow: hidden;
  display: block;
  padding: 0;
  margin: 0;
  width: 100%;
  background-color: transparent;
}

.over[b-0hr9fcb5wz] {
  background-color: rgb(0, 157, 224);
}

@keyframes colour-b-0hr9fcb5wz {
  to {
    background-color: lightskyblue;
  }
}
/* /Shared/EditGallery.razor.rz.scp.css */
.scroll-list[b-9qalvj2oay] {
  height: 80vh;
  overflow-y: auto;
}
.scroll-list img[b-9qalvj2oay] {
  max-width: 100%;
}
.scroll-list div[b-9qalvj2oay] {
  min-height: 99%;
}
/* /Shared/FileUpload.razor.rz.scp.css */
.center[b-uwpwhnwgd6] {
  align-items: center;
  justify-content: center;
}

.file-drop-zone[b-uwpwhnwgd6] {
  display: flex;
  width: 100%;
  height: 200px;
  border: 3px dotted #b1b4b6;
  position: relative;
}
.file-drop-zone[b-uwpwhnwgd6]  input[type=file] {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.hover[b-uwpwhnwgd6] {
  border: 3px solid #ffdd00;
  background-color: #f3f2f1;
}
/* /Shared/Gallery.Razor.rz.scp.css */
/* Image gallery */
.innerGalleryContainer[b-hzr7xamkuw] {
  position: relative;
}

.galleryContainer[b-hzr7xamkuw] {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.innerGalleryContainer img:last-child[b-hzr7xamkuw] {
  /* important to overwrite inline css and prevent chrome flickering bug */
  margin-right: -1px !important;
}

.galleryContainer img:hover[b-hzr7xamkuw] {
  -webkit-filter: brightness(50%);
  filter: brightness(50%);
  transition: all ease-out 0.2s;
  cursor: pointer;
}

.imagerow[b-hzr7xamkuw] {
  margin-right: 1px;
  overflow: hidden;
  display: flex;
}

[b-hzr7xamkuw]::-webkit-scrollbar {
  display: none;
}

.asyncLoadingContainer[b-hzr7xamkuw] {
  position: absolute;
  background-color: transparent;
  height: 0px;
  width: 0px;
  bottom: 120px;
}

.pagerContainer[b-hzr7xamkuw] {
  margin: 40px auto;
  width: 180px;
}

@media (max-width: 700px) {
  .pagerContainer[b-hzr7xamkuw] {
    margin: 40px auto;
    width: 150px;
  }
}
.pager[b-hzr7xamkuw] {
  display: block;
  height: 60px;
}

@media (max-width: 700px) {
  .pager[b-hzr7xamkuw] {
    display: block;
    height: 45px;
  }
}
.pager.inactive[b-hzr7xamkuw] {
  opacity: 0.15;
}

.pager.left[b-hzr7xamkuw] {
  float: left;
}

.pager.right[b-hzr7xamkuw] {
  float: right;
}
/* /Shared/Header.razor.rz.scp.css */
[b-d0hvlo6x7f] .logo-background {
  position: fixed;
  top: 55px;
  left: 0;
  z-index: 1500;
  width: 155px;
  height: 88px;
  border-bottom-right-radius: 75px;
  background-color: white;
}

[b-d0hvlo6x7f] .navbar {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  height: 56px;
  border-bottom: 1px solid white;
  background-color: inherit;
}
[b-d0hvlo6x7f] .navbar .navbar-brand {
  width: 134px !important;
}
[b-d0hvlo6x7f] .navbar .navbar-brand img {
  max-width: 134px;
  position: fixed;
  top: 3px;
  z-index: 2000;
  -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.35));
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.35));
}

[b-d0hvlo6x7f] .nav-spacer {
  height: 56px;
  width: 100%;
}

[b-d0hvlo6x7f] .navbar-collapse.show {
  position: fixed;
  right: 5px;
  top: 55px;
  border: 2px solid black;
  background-color: white;
  border-radius: 10px;
  z-index: 2000;
  -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.35));
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.35));
  padding: 10px;
}
/* /Shared/MediaList.razor.rz.scp.css */
.list-box[b-evlvawb83w] {
    width: 100%;
    padding: 4px;
    overflow-y: auto;
}
/* /Shared/Section.razor.rz.scp.css */
.banner[b-vd1ufx6ixu] {
  padding: 0;
  margin: 0;
}
.banner img[b-vd1ufx6ixu] {
  max-width: 100%;
  max-height: 100%;
  display: block;
  /* remove extra space below image */
}

.margin-fix[b-vd1ufx6ixu] {
  padding: 1px;
  margin: -1px;
}

.links[b-vd1ufx6ixu] {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.page-link[b-vd1ufx6ixu] {
  border-width: 2px;
  padding: 15px 20px;
  margin: 2em;
  min-width: 200px;
  text-align: center;
  font-weight: bold;
}

.page-link:hover[b-vd1ufx6ixu] {
  box-shadow: rgba(0, 0, 0, 0.35) 5px 5px 5px;
}

.container[b-vd1ufx6ixu] {
  padding-bottom: 3rem;
  padding-top: 1rem;
}

h1[b-vd1ufx6ixu] {
  margin-top: 2em;
}
/* /Shared/Viewer.razor.rz.scp.css */
.viewer-fade-in[b-ytuy38fj8g] {
  transition: 1000ms ease-in;
}

.viewer-fade-out[b-ytuy38fj8g] {
  transition: 500ms ease-out;
}

.outerContainer[b-ytuy38fj8g] {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.95);
  font-family: sans-serif;
  z-index: 1031;
}

.imageContainer[b-ytuy38fj8g] {
  position: absolute;
  float: none;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

.imageContainer .image[b-ytuy38fj8g],
.imageContainer .preloading-image[b-ytuy38fj8g] {
  visibility: hidden;
}

.imageContainer .image.active[b-ytuy38fj8g] {
  position: absolute;
  visibility: visible;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: auto auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
}

.arrow[b-ytuy38fj8g] {
  opacity: 0;
}

.arrow:hover[b-ytuy38fj8g] {
  cursor: pointer;
}

.outerContainer:hover .arrow.activeArrow[b-ytuy38fj8g] {
  height: calc(20px + 1.5vw);
  position: absolute;
  /* use sass variables here once they are ready */
  top: calc(50% - (20px + 1.5vw) / 2);
  bottom: 50%;
  z-index: 1;
  opacity: 1;
  transition: all ease-out 0.5s;
}

.arrow.left[b-ytuy38fj8g] {
  left: 2vw;
}

.arrow.right[b-ytuy38fj8g] {
  right: 2vw;
}

.arrow:not(.activeArrow):hover[b-ytuy38fj8g] {
  opacity: 0;
  cursor: pointer;
  transition: all ease-out 0.5s;
}

.buttonContainer[b-ytuy38fj8g] {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 20px;
  text-align: center;
  opacity: 1;
  z-index: 200;
  transition: all ease-out 0.5s;
}

.buttonContainer .action[b-ytuy38fj8g] {
  height: 100%;
  cursor: pointer;
  vertical-align: top;
}

.buttonContainer .action:focus[b-ytuy38fj8g] {
  outline: 0;
}

.buttonContainer .action:hover[b-ytuy38fj8g] {
  background-color: #222;
  transition: all ease-out 0.3s;
}

.buttonContainer .action.close[b-ytuy38fj8g] {
  width: 26px;
  height: 26px;
}

md-button-toggle.checked[b-ytuy38fj8g] {
  background-color: #a0a0a0;
}

.menuButton[b-ytuy38fj8g] {
  position: absolute;
  bottom: 20px;
  right: 20px;
  text-align: center;
  opacity: 1;
  z-index: 200;
  transition: all ease-out 0.5s;
}

.description[b-ytuy38fj8g] {
  position: absolute;
  bottom: 5px;
  right: 5px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}
